[latest]
version = 3.11-slim

[3.11-slim]
version = 3.11-slim

[3.10.4-slim]
version = 3.10.4-slim

[3.7.2-slim]
version = 3.7.2-slim

[3.8.6-slim]
version = 3.8.6-slim

[3.9.4-slim]
version = 3.9.4-slim

[3.9.12-slim]
version = 3.9.12-slim
